@charset "UTF-8";

body {
	margin: 0px;
	background-color: #FFFFFF;/*	background-image: url('/images/black_bg.gif');
	background-position: center;
	background-repeat: repeat-y; */
}
#wrapper {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 100px;
}
#header {
	clear: both;
	height: 50px;
	width: 967px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 57px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#booksimage {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#logo {
	float: left;
	height: 20px;
	margin-left: 25px;
	font-family: Palatino, "Times New Roman";
	font-size: 18px;
	color: #000000;
	letter-spacing: 5px;
	width: 200px;
}
#content {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#center {
	width: 625px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#nav {
	float: left;
	height: 20px;
	margin-left: 50px;
	width: 600x;
}
.right {
	float: left;
	width: 550px;
	margin-left: 75px;
}
a:link {
	font-family: Palatino, "Times New Roman";
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #A71504;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #A71504;
	text-decoration: none;
}
.navigationA a:link {
	font-family: Palatino, "Times New Roman";
	font-size: 16px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 30px;
	text-decoration: none;
	margin-right: 20px;
	margin-left: 20px;
	font-weight: normal;
}
.navigationA a:hover {
	font-family: Palatino, "Times New Roman";
	font-size: 16px;
	color: #A71504;
	letter-spacing: 1px;
	line-height: 30px;
}
.navigationA a:visited {
	font-family: Palatino, "Times New Roman";
	font-size: 16px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 30px;
}
.navigationA a:active {
	font-family: Palatino, "Times New Roman";
	font-size: 16px;
	color: #A71504;
	letter-spacing: 1px;
	line-height: 30px;
}
.navigationON  {
	color: #B31400;
	font-family: Palatino, "Times New Roman";
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 30px;
	margin-right: 20px;
	margin-left: 20px;
}
p {
	font-family: Palatino, "Times New Roman";
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
#left {
	margin: 0px;
	float: left;
	width: 350px;
}
#leftText {
	float: left;
	width: 225px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#leftText p {
	font-family: Palatino, "Times New Roman";
	font-size: 14px;
	line-height: 18px;
}
#footer {
	height: 60px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 25px;
}
#footer p {
	font-family: Palatino, "Times New Roman";
	font-size: 9px;
	color: #000000;
}
.bookTitle {
	font-family: Palatino, "Times New Roman";
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
#blurb {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 60px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #D9CEC6;
}
#blurb p {
	font-family: Palatino, "Times New Roman";
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: right;
	margin-right: 15px;
}
.sectionHead {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    letter-spacing: 0.3em;
}
